## golang-github-abdullin-seq 0.0~git20160510.d5467c1

=== debian/changelog ===
golang-github-abdullin-seq (0.0~git20160510.d5467c1-3) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Thorsten Alteholz ]
  * update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 22 Nov 2020 12:27:39 +0000

golang-github-abdullin-seq (0.0~git20160510.d5467c1-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 10 Nov 2019 20:38:04 +0000

golang-github-abdullin-seq (0.0~git20160510.d5467c1-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 20 Aug 2019 20:50:41 +0000
