=== debian/control ===
Source: golang-github-abdullin-seq
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Homepage: https://github.com/abdullin/seq
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-abdullin-seq
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-abdullin-seq.git
XS-Go-Import-Path: github.com/abdullin/seq
Testsuite: autopkgtest-pkg-go

Package: golang-github-abdullin-seq-dev
Architecture: all
Depends: ${misc:Depends}
Description: structural equality library
 This package contains a structural equality library for Golang.
 .
 One can define expectations on objects (e.g. API responses or expected
 events) by creating an instance of seq.Map, which is provided by this
 package.
 .
 Maps can be nested or they could have flat paths. Values could be
 represented with strings, primitive types, instances of seq.Map or
 JSON-serializable objects.
 .
 Once the expectation exists, one could compare it with an actual
 object. If the actual object has some invalid or missing properties,
 the result will have nice error messages.
